Subject: [netext] Draft agenda of WG meeting at IETF83

From: <[email-masked]>
Date: Fri, 9 Mar 2012 21:11:15 +0000

Please see below the draft agenda for the WG meeting.
If I have missed any requests for agenda slots, please do send me an email.

Thx.
-Chairs

Rev: 1

Network-Based Mobility Extensions (NetExt) WG meeting

WEDNESDAY, March 28, 2012
1300-1500 Afternoon Session I (253)

-----------------------------------------------------------------

1. Logistics (Bluesheets, minutes takers, jabber, agenda bashing) 5 mins

2. WG Status update	  Chairs  	  5 Mins

3. Logical Interface Support for multi-mode IP Hosts	5 Mins
   I-D: draft-ietf-netext-logical-interface-support  Sri Gundavelli

4. Proxy Mobile IPv6 Extensions to Support Flow Mobility  10 Mins
   I-D: draft-ietf-netext-pmipv6-flowmob		  CJ Bernardos

5. Prefix Delegation for Proxy Mobile IPv6		  10 Mins
   I-D: draft-ietf-netext-pd-pmip			  Carl Williams

Proposals for consideration:

1. PMIPv6 and Network Mobility Problem Statement	10 Mins
   I-D: draft-bernardos-netext-pmipv6-nemo-ps		CJ Bernardos

2. Quality of Service Option for Proxy Mobile IPv6	15 Mins
   I-D: draft-liebsch-netext-pmip6-qos 	      		M. Liebsch

3. Applicability of PMIP6 Protocol for WLAN Access Networks 10 Mins
   I-D: draft-gundavelli-netext-pmipv6-wlan-applicability   S. Gundavelli

4. Multiple APN Support for Trusted Wireless LAN Access	    10 Mins
   I-D: draft-gundavelli-netext-multiple-apn-pmipv6    Hui Deng

5. PMIPv6 inter-working with WiFi access authentication		10 Mins
   I-D: draft-liebsch-netext-pmip6-authiwk		S. Gundavelli

Remote participation info:

 - via Meetecho 
   (see http://ietf83.conf.meetecho.com/)
 - via audio streaming
   (see http://www.ietf.org/meeting/83/remote-participation.html#audio)

Presentation slides will be available 2 hours prior to the meeting at:
https://datatracker.ietf.org/meeting/83/materials.html
(Under Netext in the Internet area)